# frozen_string_literal: true

source 'https://rubygems.org'
ruby RUBY_VERSION

# This will help ensure the proper Jekyll version is running.
gem 'jekyll', '~> 4.2'


group :development do
  gem 'rubocop'
  gem 'webrick', '~> 1.7'
end
